body {
    margin: 0;
    padding: 0;
    text-align: center
    }
.tableDESIGN {
    vertical-align: top;
    text-align: center;
    border: 0;
    border-spacing: 0;
    padding: 0;
    margin: 0;
    border-collapse: collapse
    }
td {
    font-size: 12px;
    font-family: Arial, sans-serif;
    vertical-align: top;
    text-align: left
    }
acro, abbr, sigle, .definition {
    color: #000;
    text-decoration: underline
    }
img {
    vertical-align: middle;
    border: 0
    }
.IMGillustration {
    border-right: 0;
    border-bottom: 0;
    z-index: 1;
    position: relative
    }
.imgENC {
    vertical-align: top;
    border: 0
    }
.ZOEILfonction {
    margin: 0;
    vertical-align: top;
    text-align: center
    }
form {
    margin: 0;
    padding: 0
    }
div.autocomplete {
    z-index: 10;
    position: absolute;
    width: 300px;
    background-color: #fff;
    margin: 0;
    padding: 0
    }
div.autocomplete ol {
    margin: 0;
    padding: 0
    }
div.autocomplete ol li.selected {
    background-color: #fff
    }
div.autocomplete ol li {
    text-align: left;
    display: block;
    margin: 0;
    padding: 2px;
    cursor: pointer
    }
.nbFO {
    font-size: 12px;
    color: #F00;
    font-family: Arial;
    text-align: center;
    vertical-align: top
    }
.champFO {
    background: #000;
    font-size: 12px;
    color: #fff;
    font-family: Arial;
    text-align: left;
    vertical-align: top
    }
.champFO p {
    background: #000;
    font-size: 12px;
    color: #fff;
    font-family: Arial;
    text-align: left;
    vertical-align: top
    }
.titreFO a {
    text-decoration: none;
    background: #ddd;
    color: #000;
    font-size: 12px;
    color: #000;
    font-family: Arial;
    text-align: left;
    vertical-align: top
    }
.titreFO {
    text-decoration: none;
    background: #ddd;
    color: #000;
    font-size: 12px;
    color: #000;
    font-family: Arial;
    text-align: left;
    vertical-align: top
    }
.titreFO:hover {
    text-decoration: underline;
    font-size: 12px;
    color: #000;
    font-family: Arial;
    text-align: left;
    vertical-align: top
    }
.texteFO p {
    color: #000;
    text-align: left
    }
.champTITREFO a {
    font-size: 12px;
    color: #000;
    background: #FFD5D5;
    font-family: Arial;
    text-align: left;
    vertical-align: top
    }
.lienFO a {
    font-size: 12px;
    font-family: Arial;
    text-align: left;
    vertical-align: top
    }
.lienNAV {
    font-size: 12px;
    font-family: Arial;
    text-align: left;
    vertical-align: top
    }
.FORME1titre {
    color: #aaa;
    font-size: 22px;
    font-family: Arial, Verdana, sans-serif;
    margin-bottom: 15px
    }
.FORMULAIREzone {
    color: #555;
    background: #eee;
    font-style: italic;
    text-align: center
    }
select {
    padding-top: 10px;
    padding-bottom: 10px
    }
input[type=text] {
    color: #555;
    font-size: 12px;
    background: #eee;
    font-family: Arial, Verdana, sans-serif;
    border-style: solid;
    border-width: 1px;
    border-color: #aaa;
    padding-top: 10px;
    padding-bottom: 10px;
    text-indent: 10px
    }
input[type=submit] {
    padding-top: 10px;
    padding-bottom: 10px
    }
.PRMANIFfondtitre {
    color: #000;
    font-size: 14px;
    font-family: Verdana, Arial, sans-serif;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    vertical-align: middle
    }
.PRMANIFfondtitreGD {
    color: #000;
    font-size: 22px;
    background: #efefef;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    vertical-align: middle
    }
.PRMANIFtitre {
    font-size: 14px
    }
.PRMANIFdate {
    font-weight: bold
    }
.PRFICHEfondtitre {
    color: #fff;
    font-size: 14px;
    background: #f60;
    font-family: Arial, Verdana, sans-serif;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    vertical-align: middle
    }
.PRFICHEfondtitreGD {
    color: #fff;
    font-size: 18px;
    background: #f60;
    font-family: Arial, Verdana, sans-serif;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    vertical-align: middle
    }
.PRFICHEtitre {
    color: #fff;
    font-size: 14px
    }
.PRACTUfondtitre {
    color: #fff;
    background: #c50078;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    vertical-align: middle
    }
.PRACTUfondtitreGD {
    color: #FFF;
    font-size: 20px;
    background: #c50078;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    vertical-align: middle
    }
.PRACTUtitre {
    text-decoration: none;
    color: #fff;
    font-size: 14px
    }
.PRACTUtitre:hover {
    text-decoration: underline
    }
.PRPROD1fondtitre {
    font-size: 14px;
    text-align: center;
    vertical-align: middle
    }
.PRPROD1titre {
    font-size: 14px
    }
h2 {
    color: #1689d9;
    font-size: 16px
    }
h4 {
    color: #ddd;
    font-size: 16px
    }
p {
    color: #555
    }
a {
    text-decoration: none;
    color: #3fa1e5
    }
a:hover {
    text-decoration: underline
    }
.note {
    color: #aaa
    }
cite {
    text-decoration: none;
    color: #999;
    font-style: normal;
    text-align: justify;
    padding-bottom: 10px;
    display: block
    }